/* Font Files */

@font-face {
  font-family: mainFont;
  src: local("mainFont"), url("mainFont.ttf");
}


/* main css */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  direction: rtl;
}

body , html{
  font-family: mainFont, sans-serif;
}

a{
  text-decoration: none;
}

li{
  list-style: none;
}

img {
  width: 100%;
  display: block;
}

input, button{
  border: none;
  outline: none;
}



/* error form style */ 

#error {
  position: relative;
  top: -5px;
  color: red;
  font-size: 14px;
  width: max-content;
  margin: 0 auto;
  padding: 0 5px 3px;
  background: #fcfefe;
  border-radius: 3px;
  border: 1px solid red;
  line-height: 1.2;
  opacity: 0;
  transition: 0.2s;
}

#error.active {
  opacity: 1;
}


/* button */

.btn_img {
  width: 50%;
  margin: 0 auto;
  padding: 4px 0 10px;
}

.div_btn{
  text-align: center;
}
.div_btn .btn{
  font-family: mainFont, sans-serif;
  font-size: 28px;
  padding: 1px 38px;
  color: #fcfefe;
  background: linear-gradient(#2FA237, #48CF4A);
  border-radius: 30px;
  box-shadow: 0 5px 15px #4e4e4e33;
  cursor: pointer;
}


@media (min-width:576px){
  .btn_img{
    width: 280px;
  }
}


/* ================== */
/* Start hero Section */
.hero{
  background: #0A802B;
}
.hero .content{
  background: url(../images/bg-hero.webp);
  background-size: cover;
  background-position: bottom;
  padding-top: 5px;
  padding-bottom: 10px;
  text-align: center;
}
.hero ul li{
  font-size: 6vw;
  line-height: 1.5;
  padding: 5px 0 10px;
  color: #fff;
  margin: 5 auto 7px;
}
.hero ul li:nth-child(odd){
  background: linear-gradient( #D7D7D7 , #FFFFFF);
  color: #222222;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
  .hero ul li {
    font-size: 32px;
  }
}

/* ==========  md ≥ 768px  ========== */
@media (min-width:768px){

}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
.flex{
  display: flex;
}
.hero{
  width: 50%;
}

.hero ul li{
  font-size: 30px;
}
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}

/* End hero Section */
/* ================== */


/* ================== */
/* Start results Section */

.results{
  background: url(../images/bg-result.webp);
  background-size: cover;
  background-position: bottom;
}
.results .top_sec{
  rotate: -4deg;
  width: max-content;
  margin: 0 auto;
}
.results .top_sec h3{
  color: #222222;
  font-size: 9.8vw;
  padding-top: 30px;
  line-height: 1;
  text-align: center;
  text-shadow: 3px 3px 0px #ffffff5e;
  margin-bottom: 10px;
}
.results .top_sec h4{
  color: #fff;
  background: linear-gradient(to left,#3B3B3B,#151515 );
  width: max-content;
  padding: 0 15px 4px;
  border-radius: 15px;
  font-size: 5.4vw;
  margin: 0 auto 40px;
  line-height: 1.5;
}
.results .img_result{
  margin: 0 auto 10px;
}


/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
  .results .top_sec h3{
    font-size: 8vw;
  }
  .results .top_sec h5{
    margin-left: 80px;
  }
  .results .top_sec h4{
    font-size: 4.3vw;
  }
}

/* ==========  md ≥ 768px  ========== */
@media (min-width:768px){

}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
.results{
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 0;
}
.results .top_sec h3{
  font-size: 50px;
}
.results .top_sec h5{
  font-size: 20px;
}
.results .top_sec h4{
font-size: 30px;
}
.results .img_result{
  width: 80%;
}
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}
/* End results Section */
/* ================== */


/* ================== */
/* Start doctor Section */

.doctor{
  background:#1F2B20;
  position: relative;
}
.doctor .btn_img{
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}


/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){

}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
  .flex-reverse{
    flex-direction: row-reverse;
  }
  .doctor{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}

/* End doctor Section */
/* ================== */


/* ================== */
/* Start how_work Section */

.how_work{
  background: linear-gradient(#3b3b3b, #0F0F0F);
  text-align: center;
}

.how_work .top_sec h3{
  font-size: 7.8vw;
  color: #fff;
  background: linear-gradient(#333333, #111111);
  padding: 5px 0 10px;
}
.how_work .top_sec h3 span{
  color: #4BC74C;
}

.how_work .div_img{
  margin: 0px auto 0;
}
.how_work .text{
  margin-bottom: 10px;
}
.how_work .text p{
  color: #fff;
  font-size: 5.5vw;
}
.how_work .text p:nth-child(2n){
  background: linear-gradient(#2B9935,#4BD54B);
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.how_work .top_sec h3{
  font-size: 6vw;
}
.how_work .top_sec p{
  font-size: 4.2vw;
}
.how_work .text p{
  font-size: 4.2vw;
}
.how_work .div_img{
  width: 100%;
}
}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
  .how_work{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 0;
  }
  .how_work .top_sec h3{
    font-size: 30px;
  }
  .how_work .top_sec p{
    font-size: 24px;
  }
  .how_work .text p{
    font-size: 24px;
  }
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){
    .how_work .text p{
    font-size: 28px;
  }
}

@media (min-width:1500px){
    .how_work .text p{
    font-size: 32px;
  }
}

/* End how_work Section */
/* ================== */


/* ================== */
/* Start form_section Section */

/* top form section */

.form_section .delvery_text{
  padding: 14px 0;
}

.form_section .delvery_text p {
  color: #fff;
  text-align: center;
  font-size: 6.5vw;
  line-height: 1;
}
.form_section .delvery_text p.bg{
  background: linear-gradient(#F2981D, #BD5F12);
  padding: 2px 8px 8px;
  width: max-content;
  margin: 5px auto;
}


/* form */

.form_section .container_form{
  background: linear-gradient(#33A93B, #4DD54D);
  padding-bottom: 10px;
}

.form_section .sm-p {
  font-size: 2.4vw;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  padding: 7px 0;
}


.form_section form{
  background: linear-gradient(#313131, #111111);
  text-align: center;
  width: 95%;
  margin: 0 auto ;
  border-radius: 18px;
  box-shadow: 5px 5px 8px #00000027;
  padding-bottom: 15px;
}
.form_section .top_form{
  padding: 12px 0;
}
.form_section .top_form p{
  font-size: 5vw;
  line-height: 1.3;
  color: #fbfdfd;
}
.form_section form .input_div{
  position: relative;
  width: 95%;
  margin: 0 auto;
  margin-bottom: 12px;
  }

.form_section form .input_div svg{
  position: absolute;
  width: 30px;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
}

.form_section form .input_div .icon_Phone{
  transform:translateY(-50%) scaleX(-1);
}


.form_section form input{
  width: 100%;
  padding: 15px 40px 15px 10px;
  font-size: 18px;
  box-shadow: 5px 5px 8px #00000031;
  text-align: right;
  font-family: sans-serif;
  border-radius: 10px;
  border: 1px solid transparent;
  transition: 0.3s ease-in;
}
.form_section form input:focus {
  border-color: #68E03E;
}


/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.form_section .delvery_text p{
  font-size: 6vw;
}
.form_section .sm-p{
  font-size: 2.5vw;
}
.form_section .top_form p{
  font-size: 4.8vw;
}
.form_section form .input_div{
  width: 90%;
}
}



/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
.form_section{
  display: flex;
}
.form_section .price{
  width: 50%;
}

.form_section .container_form{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.form_section form{
  width: 90%;
}
.form_section .delvery_text p{
  font-size: 30px;
}
.form_section .sm-p{
  font-size: 13.5px;
}
.form_section .top_form p{
  font-size: 24px;
}

}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){
.form_section form{
  width: 80%;
  padding: 25px 20px 30px;
  width: max-content;
  min-width: 600px;
}
}

/* End form_section Section */
/* ================== */




/* ================== */
/* Start footer Section */

.footer{
  background: #4DD54D;
  padding-top: 10px;
  padding-bottom: 20px;
}
.footer .boxs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 94%;
  margin: 0 auto;
  
}

.footer .boxs .box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  width: 33.3%;
}

.footer .boxs .box img {
  height: 24px;
  width: auto;
}

.footer .boxs .box p {
  font-size: 2.4vw;
  line-height: 1.5;
  color: #ececec;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.footer .boxs .box img{
  height: 28px;
}
}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
  .footer .boxs .box{
    gap: 20px;
  }
.footer .boxs .box img{
  height: 40px;
}
.footer .boxs .box p{
  font-size: 18px;
}

}

/* End footer Section */
/* ================== */